.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden;

	height: 270px;
	z-index:1;
}

.sliderwrapper img {z-index:1}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 0px;
	background: white;
	width: 621px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;



	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
/*
.pagination{
	width: 220px; 
	text-align: left;
	padding: 1px;
	float: left;
	height: 254px;
	background-image: url(../../images/home-slider/pagination-bg.jpg);
	background-repeat: repeat-y;
	left: -22px;
	position: relative;
	z-index: 1000;
	background-position: 20px;
}
*/
.paginationlinks {
	display: block;
}

/*
.pagination a{
	text-decoration: none;
	color: #9F9F9F;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 30px;
	outline: none;
}

.pagination a:hover, .pagination a.selected{
	color: #FFFFFF;
	background-image: url(../../images/home-slider/pagination-link-active.gif);
	background-position: -2px;
	outline: none;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 30px;
	outline: none;
}
.pagination{


	left: -22px;
	position: relative;
	z-index: 1000;
}
*/

.pagination a:hover, .pagination a.selected{background: url(../../design/images/slider-arrow.png)/*tpa=http://www.magicalevents.ie/design/images/slider-arrow.png*/ no-repeat; color: #932890;z-index: 1000;}
#maincontainer  #cols  #content2  #slider2  .slidercontent {
	padding-top:80px;
	padding-left:300px;
	padding-right:10px;
	height:122px;
}
#maincontainer    #cols    #content2    #slider2    .readmorelink {
	margin-right:27px;
	font-weight:bold;
	border: none;
	font-size: 0.8em;
	text-decoration: none;
	color: #FFFFFF;
	padding: 3px;
	float: right;
}

